body {
    font-size: 14px;
  }
h1 {
    font-size: 40px;
  }
  
h2 {
    font-size: 30px;
  }
  
p {
    font-size: 13px;
  }

a {
    font-size: 13px;
  }

.alt-w{
    width: auto!important;
}

.blacken{
    background: rgb(96, 96, 96);
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) );
}

.whiten{
    background: rgb(236, 236, 236);
    background: linear-gradient( rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6) );
}

.divbg{
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-repeat: no-repeat;
    //background-position: 50% 50%;
    background-size: cover;
    min-height:400px;
    width:100%;
}

#mailMessage { display: none; } 

.card-wrapper {
    padding: 0;
    box-shadow: 0 10px 60px 0 rgba(0, 0, 0, 0.2);
}


.card:hover .card-body .card-title-sec {
    writing-mode: horizontal-tb;
    text-orientation: mixed;
}

.card-text {
    color: #7e5308fd;
    font-weight: 500;
}

.card-img-overlay {
    background-color: rgba(#000, 0.4);
  }

.card-img-top {
    border-radius: unset;
}

.card-first:hover{
    transform: scale(1); /*Was originally 1.1*/
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.4);
    z-index: 2;
}

.card-second:hover{
    transform: scale(1.1);
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.4);
    z-index: 2;
}

.card-third:hover{
    transform: scale(1.1) ;
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.4);
    z-index: 2;
}

.card-second:hover .card-title-sec{
   margin-left: 10%;
   background: rgb(236, 236, 236);
   background: linear-gradient( rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9) );
   width:fit-content;
   padding:10px;

}

.card-second:hover .hover-white {
  background: rgb(236, 236, 236);
  background: linear-gradient( rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9) );
  width:fit-content;
}

.white-gradient{
  background: rgb(236, 236, 236);
  background: linear-gradient( rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9) );
}

.card-third:hover .card-title-sec{
    margin-left: 10%;
}

.card-first {
    left: 0vw;
    width: 100%;
    height: 70vh;
    border: none;
    box-shadow: 0 5px 12px #1111112d;
    z-index: calc(-1 * var(--i));
    transition: all 0.25s
}

.btn-thotaka{
  color:rgba(255, 255, 255, 1);
  background-color: rgb(236, 154, 0);
}

.txt-thotaka{
  color: rgb(236, 154, 0);
}

.card-second {
    left: 0vw;
    width: 100%;
    height: 70vh;
    margin-top: -70vh;
    border: none;
    box-shadow: 0 5px 12px #1111112d;
    z-index: calc(-1 * var(--i));
    transition: all 0.25s
}

.card-third {
    left: 0vw;
    width: 100%;
    height: 70vh;
    margin-top: -70vh;
    border: none;
    box-shadow: 0 5px 12px #1111112d;
    z-index: calc(-1 * var(--i));
    transition: all 0.25s
}


.card-title-sec {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    margin-left: 98%;
}


.card-img {
    object-fit: cover;
    width: inherit;
    height: inherit;
}

.card-img-bg{
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.card-img-bg-contain{
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}


.carousel-inner > .carousel-item > img{ 
  margin:auto; 
  width:100% 
}


p {
    font-size: 14px;
  }


.mapouter {
    position: relative;
    text-align: right;
    height: 400px;
    width: 300px;
  }

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    height: 400px;
    width: 300px;
  }

/*SOCIAL ICONS*/
  
  /* footer social icons */
  
  .social-network a.icoFacebook:hover {
    background-color: #3B5998;
  }
  
  .social-network a.icoLinkedin:hover {
    background-color: #007bb7;
  }

  .social-network a.icoTwitter:hover {
    background-color: #007bb7;
  }

  .social-network a.icoInstagram:hover {
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );

  }

  .social-network a.svgcontactus:hover {
    background-color: rgb(247, 247, 247);
  }
  
  .social-network a.icoInstagram:hover i,
  .social-network a.icoTwitter:hover i,
  .social-network a.icoFacebook:hover i,
  .social-network a.icoLinkedin:hover i {
    color: #fff;
  }
  
  .social-network a.socialIcon:hover,
  .socialHoverClass {
    color: #44BCDD;
  }
  
  .social-circle a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 25px;
  }

  .link-circle a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 35px;
    height: 35px;
    font-size: 25px;
  }
  
  .social-circle i {
    margin: 0;
    line-height: 40px;
    text-align: center;
  }
  
  .social-circle  a:hover i,
  .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
  }
  
  .social-circle i {
    color: #595959;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
  }


  .social-circle  a:hover img,
  .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
  }
  
  .social-circle img {
    color: #595959;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
  }
  
  .social-network a {
    /*background-color: #F9F9F9;*/
    background-color: white;
  }

  #rightfixed {
    position: fixed;
    top: 20%;
    right: 0px;
    background-color: #3f4b57!important;
  }
  
  .text-blue {
    color: #00449e;
  }

  .rounded25px{
    border-radius: 25px;
  }

  .rounded15px{
    border-radius: 15px;
  }


  .counter{
    color: #fff;
    background: linear-gradient(to right bottom, #FFD81B, #f9b12a);
    font-family: 'Dosis', sans-serif;
    text-align: center;
    width: 180px;
    height: 180px;
    padding: 40px 20px 20px;
    margin: 0 auto;
    /*border-radius: 10px 10px 100px 100px;*/
    box-shadow: 0 0 15px -5px rgba(0,0,0,0.3);
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.counter:after{
    content: '';
    background-color: #f9b12a;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.counter .counter-value{
    font-size: 45px;
    font-weight: 400;
    line-height: 40px;
    margin: 0 0 15px;
    display: block;
}
.counter h3{
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 20px;
}
.counter.green{ background: linear-gradient(to right bottom, #a9dd23, #52C242); }
.counter.green:after{ background: #52C242; }
.counter.cgreen{ background: linear-gradient(to right bottom, #01AD9F, #008888); }
.counter.cgreen:after{ background: #008888; }
.counter.blue{ background: linear-gradient(to right bottom, #00C5EF, #0092f4); }
.counter.blue:after{ background: #0092f4; }
@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
  

@media (min-width: 768px) {
    .border-md-top {
        border-top: 1px solid #424242;
    }
    .border-md-left {
        border-left: 1px solid #bdbaba;
    }
    .border-md-bottom {
        border-bottom: 1px solid #424242;
    }
    .border-md-right {
        border-right: 1px solid #424242;
    }
    .border-md-top-0 {
        border-top: none!important;
    }
    .border-md-left-0 {
        border-left: none!important;
    }
    .border-md-bottom-0 {
        border-bottom: none!important;
    }
    .border-md-right-0 {
        border-right: none!important;
    }

    .alt-w{
        width: 100%!important;
    }

}

@media (max-width: 576px){
  .sm-align{
    margin-left: -100% !important;
    margin-top: 24% !important;
    max-height: 50vh;
  }

}

.mapouter_l {
    position: relative;
    text-align: right;
    height: 400px;
    width: 600px;
  }

.gmap_canvas_l {
    overflow: hidden;
    background: none !important;
    height: 400px;
    width: 600px;
}



html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}
